/*
Author: L. Kosseim
Demonstration of the useDelimiter method of the Scanner class
*/

import java.util.Scanner;

public class Delimit
{   public static void main(String [] args)
    {
        Scanner in = new Scanner(System.in);
        String word1, word2;      

        // let's try to use # instead of whitespaces as delimiter
        in.useDelimiter("#");         
        System.out.println("Enter two words: ");
        word1 = in.next();
        word2 = in.next();        
        System.out.println(word1 + " was entered first");
        System.out.println("Then you entered " + word2);

        // let's try to use a comma, a space, a period... instead of whitespaces as delimiter
        in.useDelimiter(", .!?");   
        System.out.println("Enter two more words: ");
        word1 = in.next();
        word2 = in.next();        
        System.out.println(word1 + " was entered first");
        System.out.println("Then you entered " + word2);
     }
}
